/*
3.18 Widget Testimonial: Colors
========================================================================== */
/*
3.18 Widget Testimonial -- instructor: Colors
========================================================================== */
/* ==========================================================================
Assumptions
- All color in the header/navigation is non-standard v
- All Widget-Group titles are non-standard v
- All Widget titles are non-standard v
- ALl buttons follow basic color scheme v
- All Accented widgets follow basic scheme v
- USP widget is an exception v

Applied
- Basic scheme (green, blue, red) extended (orange, ... )
- Accent color in header is pantone-158 (orange)
- Accent color wg-titles is pantone 185 (red)
- Accent color title is pantone 185 (red)
- USP widget pantone 185 (red)

Strange stuff from view
- primary button v.s. button-accent-one
- CTA hasn't got a widget-header class
- category colors?
-

========================================================================== */
.widget-group .accent-color-one, .widget-group .widget .accent-color-one {
  background-color: #7AC143; }

.widget-group .text-accent-color-one, .widget-group .widget .text-accent-color-one {
  color: #7AC143; }

.widget-group .accent-color-two, .widget-group .widget .accent-color-two {
  background-color: #0081C6; }

.widget-group .text-accent-color-two, .widget-group .widget .text-accent-color-two {
  color: #0081C6; }

.widget-group .accent-color-three, .widget-group .widget .accent-color-three {
  background-color: #EF3E42; }

.widget-group .text-accent-color-three, .widget-group .widget .text-accent-color-three {
  color: #EF3E42; }

.widget-group .accent-color-four, .widget-group .widget .accent-color-four {
  background-color: #E6742E; }

.widget-group .text-accent-color-four, .widget-group .widget .text-accent-color-four {
  color: #E6742E; }

.widget-group .accent-color-five, .widget-group .widget .accent-color-five {
  background-color: #00985F; }

.widget-group .text-accent-color-five, .widget-group .widget .text-accent-color-five {
  color: #00985F; }

/*
5.1 Buttons
========================================================================== */
.btn.btn-primary {
  border-color: #7AC143;
  color: white;
  background: #7AC143; }
  .btn.btn-primary:hover, .btn.btn-primary:focus, .btn.btn-primary:active, .btn.btn-primary:link {
    color: white; }
  .btn.btn-primary:focus, .btn.btn-primary:active, .btn.btn-primary:hover {
    background: #6eb03a;
    border-color: #6eb03a;
    color: white; }
  .btn.btn-primary.btn-icon i {
    background-color: rgba(0, 0, 0, 0.3); }

.btn.btn-accent-one {
  border-color: #7AC143;
  color: white;
  background: #7AC143; }
  .btn.btn-accent-one:hover, .btn.btn-accent-one:focus, .btn.btn-accent-one:active, .btn.btn-accent-one:link {
    color: white; }
  .btn.btn-accent-one:focus, .btn.btn-accent-one:active, .btn.btn-accent-one:hover {
    background: #6eb03a;
    border-color: #6eb03a;
    color: white; }
  .btn.btn-accent-one.btn-icon i {
    background-color: rgba(0, 0, 0, 0.3); }
  .btn.btn-accent-one.btn-outline {
    color: #7AC143;
    background-color: transparent;
    border-color: #7AC143; }
    .btn.btn-accent-one.btn-outline:hover, .btn.btn-accent-one.btn-outline:focus, .btn.btn-accent-one.btn-outline.focus, .btn.btn-accent-one.btn-outline:active, .btn.btn-accent-one.btn-outline.active,
    .open > .btn.btn-accent-one.btn-outline.dropdown-toggle {
      background-color: #7AC143;
      color: white;
      border-color: #7AC143; }
    .btn.btn-accent-one.btn-outline:active, .btn.btn-accent-one.btn-outline.active,
    .open > .btn.btn-accent-one.btn-outline.dropdown-toggle {
      background-image: none; }
    .btn.btn-accent-one.btn-outline.disabled, .btn.btn-accent-one.btn-outline.disabled:hover, .btn.btn-accent-one.btn-outline.disabled:focus, .btn.btn-accent-one.btn-outline.disabled.focus, .btn.btn-accent-one.btn-outline.disabled:active, .btn.btn-accent-one.btn-outline.disabled.active, .btn.btn-accent-one.btn-outline[disabled], .btn.btn-accent-one.btn-outline[disabled]:hover, .btn.btn-accent-one.btn-outline[disabled]:focus, .btn.btn-accent-one.btn-outline[disabled].focus, .btn.btn-accent-one.btn-outline[disabled]:active, .btn.btn-accent-one.btn-outline[disabled].active,
    .btn.btn-accent-one.btn-outline fieldset[disabled],
    .btn.btn-accent-one.btn-outline fieldset[disabled]:hover,
    .btn.btn-accent-one.btn-outline fieldset[disabled]:focus,
    .btn.btn-accent-one.btn-outline fieldset[disabled].focus,
    .btn.btn-accent-one.btn-outline fieldset[disabled]:active,
    .btn.btn-accent-one.btn-outline fieldset[disabled].active {
      color: #7AC143;
      border-color: #7AC143; }
    .btn.btn-accent-one.btn-outline.btn-icon i {
      border: 1px solid #7AC143;
      background-color: transparent; }
    .btn.btn-accent-one.btn-outline.btn-icon:hover i {
      border-color: #fff; }

.btn.btn-accent-two {
  border-color: #0081C6;
  color: white;
  background: #0081C6; }
  .btn.btn-accent-two:hover, .btn.btn-accent-two:focus, .btn.btn-accent-two:active, .btn.btn-accent-two:link {
    color: white; }
  .btn.btn-accent-two:focus, .btn.btn-accent-two:active, .btn.btn-accent-two:hover {
    background: #0070ad;
    border-color: #0070ad;
    color: white; }
  .btn.btn-accent-two.btn-icon i {
    background-color: rgba(0, 0, 0, 0.3); }
  .btn.btn-accent-two.btn-outline {
    color: #0081C6;
    background-color: transparent;
    border-color: #0081C6; }
    .btn.btn-accent-two.btn-outline:hover, .btn.btn-accent-two.btn-outline:focus, .btn.btn-accent-two.btn-outline.focus, .btn.btn-accent-two.btn-outline:active, .btn.btn-accent-two.btn-outline.active,
    .open > .btn.btn-accent-two.btn-outline.dropdown-toggle {
      background-color: #0081C6;
      color: white;
      border-color: #0081C6; }
    .btn.btn-accent-two.btn-outline:active, .btn.btn-accent-two.btn-outline.active,
    .open > .btn.btn-accent-two.btn-outline.dropdown-toggle {
      background-image: none; }
    .btn.btn-accent-two.btn-outline.disabled, .btn.btn-accent-two.btn-outline.disabled:hover, .btn.btn-accent-two.btn-outline.disabled:focus, .btn.btn-accent-two.btn-outline.disabled.focus, .btn.btn-accent-two.btn-outline.disabled:active, .btn.btn-accent-two.btn-outline.disabled.active, .btn.btn-accent-two.btn-outline[disabled], .btn.btn-accent-two.btn-outline[disabled]:hover, .btn.btn-accent-two.btn-outline[disabled]:focus, .btn.btn-accent-two.btn-outline[disabled].focus, .btn.btn-accent-two.btn-outline[disabled]:active, .btn.btn-accent-two.btn-outline[disabled].active,
    .btn.btn-accent-two.btn-outline fieldset[disabled],
    .btn.btn-accent-two.btn-outline fieldset[disabled]:hover,
    .btn.btn-accent-two.btn-outline fieldset[disabled]:focus,
    .btn.btn-accent-two.btn-outline fieldset[disabled].focus,
    .btn.btn-accent-two.btn-outline fieldset[disabled]:active,
    .btn.btn-accent-two.btn-outline fieldset[disabled].active {
      color: #0081C6;
      border-color: #0081C6; }
    .btn.btn-accent-two.btn-outline.btn-icon i {
      border: 1px solid #0081C6;
      background-color: transparent; }
    .btn.btn-accent-two.btn-outline.btn-icon:hover i {
      border-color: #fff; }

.btn.btn-accent-three {
  border-color: #EF3E42;
  color: white;
  background: #EF3E42; }
  .btn.btn-accent-three:hover, .btn.btn-accent-three:focus, .btn.btn-accent-three:active, .btn.btn-accent-three:link {
    color: white; }
  .btn.btn-accent-three:focus, .btn.btn-accent-three:active, .btn.btn-accent-three:hover {
    background: #ed262b;
    border-color: #ed262b;
    color: white; }
  .btn.btn-accent-three.btn-icon i {
    background-color: rgba(0, 0, 0, 0.3); }
  .btn.btn-accent-three.btn-outline {
    color: #EF3E42;
    background-color: transparent;
    border-color: #EF3E42; }
    .btn.btn-accent-three.btn-outline:hover, .btn.btn-accent-three.btn-outline:focus, .btn.btn-accent-three.btn-outline.focus, .btn.btn-accent-three.btn-outline:active, .btn.btn-accent-three.btn-outline.active,
    .open > .btn.btn-accent-three.btn-outline.dropdown-toggle {
      background-color: #EF3E42;
      color: white;
      border-color: #EF3E42; }
    .btn.btn-accent-three.btn-outline:active, .btn.btn-accent-three.btn-outline.active,
    .open > .btn.btn-accent-three.btn-outline.dropdown-toggle {
      background-image: none; }
    .btn.btn-accent-three.btn-outline.disabled, .btn.btn-accent-three.btn-outline.disabled:hover, .btn.btn-accent-three.btn-outline.disabled:focus, .btn.btn-accent-three.btn-outline.disabled.focus, .btn.btn-accent-three.btn-outline.disabled:active, .btn.btn-accent-three.btn-outline.disabled.active, .btn.btn-accent-three.btn-outline[disabled], .btn.btn-accent-three.btn-outline[disabled]:hover, .btn.btn-accent-three.btn-outline[disabled]:focus, .btn.btn-accent-three.btn-outline[disabled].focus, .btn.btn-accent-three.btn-outline[disabled]:active, .btn.btn-accent-three.btn-outline[disabled].active,
    .btn.btn-accent-three.btn-outline fieldset[disabled],
    .btn.btn-accent-three.btn-outline fieldset[disabled]:hover,
    .btn.btn-accent-three.btn-outline fieldset[disabled]:focus,
    .btn.btn-accent-three.btn-outline fieldset[disabled].focus,
    .btn.btn-accent-three.btn-outline fieldset[disabled]:active,
    .btn.btn-accent-three.btn-outline fieldset[disabled].active {
      color: #EF3E42;
      border-color: #EF3E42; }
    .btn.btn-accent-three.btn-outline.btn-icon i {
      border: 1px solid #EF3E42;
      background-color: transparent; }
    .btn.btn-accent-three.btn-outline.btn-icon:hover i {
      border-color: #fff; }

.btn.btn-accent-four {
  border-color: #E6742E;
  color: white;
  background: #E6742E; }
  .btn.btn-accent-four:hover, .btn.btn-accent-four:focus, .btn.btn-accent-four:active, .btn.btn-accent-four:link {
    color: white; }
  .btn.btn-accent-four:focus, .btn.btn-accent-four:active, .btn.btn-accent-four:hover {
    background: #e0661b;
    border-color: #e0661b;
    color: white; }
  .btn.btn-accent-four.btn-icon i {
    background-color: rgba(0, 0, 0, 0.3); }
  .btn.btn-accent-four.btn-outline {
    color: #E6742E;
    background-color: transparent;
    border-color: #E6742E; }
    .btn.btn-accent-four.btn-outline:hover, .btn.btn-accent-four.btn-outline:focus, .btn.btn-accent-four.btn-outline.focus, .btn.btn-accent-four.btn-outline:active, .btn.btn-accent-four.btn-outline.active,
    .open > .btn.btn-accent-four.btn-outline.dropdown-toggle {
      background-color: #E6742E;
      color: white;
      border-color: #E6742E; }
    .btn.btn-accent-four.btn-outline:active, .btn.btn-accent-four.btn-outline.active,
    .open > .btn.btn-accent-four.btn-outline.dropdown-toggle {
      background-image: none; }
    .btn.btn-accent-four.btn-outline.disabled, .btn.btn-accent-four.btn-outline.disabled:hover, .btn.btn-accent-four.btn-outline.disabled:focus, .btn.btn-accent-four.btn-outline.disabled.focus, .btn.btn-accent-four.btn-outline.disabled:active, .btn.btn-accent-four.btn-outline.disabled.active, .btn.btn-accent-four.btn-outline[disabled], .btn.btn-accent-four.btn-outline[disabled]:hover, .btn.btn-accent-four.btn-outline[disabled]:focus, .btn.btn-accent-four.btn-outline[disabled].focus, .btn.btn-accent-four.btn-outline[disabled]:active, .btn.btn-accent-four.btn-outline[disabled].active,
    .btn.btn-accent-four.btn-outline fieldset[disabled],
    .btn.btn-accent-four.btn-outline fieldset[disabled]:hover,
    .btn.btn-accent-four.btn-outline fieldset[disabled]:focus,
    .btn.btn-accent-four.btn-outline fieldset[disabled].focus,
    .btn.btn-accent-four.btn-outline fieldset[disabled]:active,
    .btn.btn-accent-four.btn-outline fieldset[disabled].active {
      color: #E6742E;
      border-color: #E6742E; }
    .btn.btn-accent-four.btn-outline.btn-icon i {
      border: 1px solid #E6742E;
      background-color: transparent; }
    .btn.btn-accent-four.btn-outline.btn-icon:hover i {
      border-color: #fff; }

.btn.btn-accent-five {
  border-color: #00985F;
  color: white;
  background: #00985F; }
  .btn.btn-accent-five:hover, .btn.btn-accent-five:focus, .btn.btn-accent-five:active, .btn.btn-accent-five:link {
    color: white; }
  .btn.btn-accent-five:focus, .btn.btn-accent-five:active, .btn.btn-accent-five:hover {
    background: #007f4f;
    border-color: #007f4f;
    color: white; }
  .btn.btn-accent-five.btn-icon i {
    background-color: rgba(0, 0, 0, 0.3); }
  .btn.btn-accent-five.btn-outline {
    color: #00985F;
    background-color: transparent;
    border-color: #00985F; }
    .btn.btn-accent-five.btn-outline:hover, .btn.btn-accent-five.btn-outline:focus, .btn.btn-accent-five.btn-outline.focus, .btn.btn-accent-five.btn-outline:active, .btn.btn-accent-five.btn-outline.active,
    .open > .btn.btn-accent-five.btn-outline.dropdown-toggle {
      background-color: #00985F;
      color: white;
      border-color: #00985F; }
    .btn.btn-accent-five.btn-outline:active, .btn.btn-accent-five.btn-outline.active,
    .open > .btn.btn-accent-five.btn-outline.dropdown-toggle {
      background-image: none; }
    .btn.btn-accent-five.btn-outline.disabled, .btn.btn-accent-five.btn-outline.disabled:hover, .btn.btn-accent-five.btn-outline.disabled:focus, .btn.btn-accent-five.btn-outline.disabled.focus, .btn.btn-accent-five.btn-outline.disabled:active, .btn.btn-accent-five.btn-outline.disabled.active, .btn.btn-accent-five.btn-outline[disabled], .btn.btn-accent-five.btn-outline[disabled]:hover, .btn.btn-accent-five.btn-outline[disabled]:focus, .btn.btn-accent-five.btn-outline[disabled].focus, .btn.btn-accent-five.btn-outline[disabled]:active, .btn.btn-accent-five.btn-outline[disabled].active,
    .btn.btn-accent-five.btn-outline fieldset[disabled],
    .btn.btn-accent-five.btn-outline fieldset[disabled]:hover,
    .btn.btn-accent-five.btn-outline fieldset[disabled]:focus,
    .btn.btn-accent-five.btn-outline fieldset[disabled].focus,
    .btn.btn-accent-five.btn-outline fieldset[disabled]:active,
    .btn.btn-accent-five.btn-outline fieldset[disabled].active {
      color: #00985F;
      border-color: #00985F; }
    .btn.btn-accent-five.btn-outline.btn-icon i {
      border: 1px solid #00985F;
      background-color: transparent; }
    .btn.btn-accent-five.btn-outline.btn-icon:hover i {
      border-color: #fff; }

/*
5.2 Header & Navigation
========================================================================== */
.navbar.navbar-alpha .site-title, .navbar.navbar-inverse .site-title {
  color: #E6742E; }

.navbar.navbar-alpha .menu-links .menu-item a:after, .navbar.navbar-inverse .menu-links .menu-item a:after {
  background-color: #E6742E; }

.navbar-sticky .nav.nav-tabs > li.sticky-item.active,
.navbar-sticky .nav.nav-tabs > li.sticky-item > a:hover {
  color: #E6742E; }

.bulleted.finance:before,
.widget--search-result__meta-info .searchCluster.finance:before {
  background-color: #0E7398; }

.bulleted.financieelbeleid-tax-accounting:before,
.widget--search-result__meta-info .searchCluster.financieelbeleid-tax-accounting:before {
  background-color: #0E7398; }

.bulleted.finance-medium:before,
.widget--search-result__meta-info .searchCluster.finance-medium:before {
  background-color: #679DB7; }

.bulleted.finance-light:before,
.widget--search-result__meta-info .searchCluster.finance-light:before {
  background-color: #B4CDD9; }

.bulleted.hr:before,
.widget--search-result__meta-info .searchCluster.hr:before {
  background-color: #00985F; }

.bulleted.hr-sociaalrecht:before,
.widget--search-result__meta-info .searchCluster.hr-sociaalrecht:before {
  background-color: #00985F; }

.bulleted.hr-medium:before,
.widget--search-result__meta-info .searchCluster.hr-medium:before {
  background-color: #35AF84; }

.bulleted.hr-light:before,
.widget--search-result__meta-info .searchCluster.hr-light:before {
  background-color: #A1D3BC; }

.bulleted.legal:before,
.widget--search-result__meta-info .searchCluster.legal:before {
  background-color: #DDD00C; }

.bulleted.legal-medium:before,
.widget--search-result__meta-info .searchCluster.legal-medium:before {
  background-color: #EADC58; }

.bulleted.legal-light:before,
.widget--search-result__meta-info .searchCluster.legal-light:before {
  background-color: #F7EDAC; }

.bulleted.veiligheid:before,
.widget--search-result__meta-info .searchCluster.veiligheid:before {
  background-color: #8A9165; }

.bulleted.veiligheid-milieuenkwaliteit:before,
.widget--search-result__meta-info .searchCluster.veiligheid-milieuenkwaliteit:before {
  background-color: #8A9165; }

.bulleted.veiligheid-medium:before,
.widget--search-result__meta-info .searchCluster.veiligheid-medium:before {
  background-color: #A6AC89; }

.bulleted.veiligheid-light:before,
.widget--search-result__meta-info .searchCluster.veiligheid-light:before {
  background-color: #D2D3C1; }

.bulleted.sales:before,
.widget--search-result__meta-info .searchCluster.sales:before {
  background-color: #990664; }

.bulleted.sales-marketing-communicatie:before,
.widget--search-result__meta-info .searchCluster.sales-marketing-communicatie:before {
  background-color: #990664; }

.bulleted.sales-medium:before,
.widget--search-result__meta-info .searchCluster.sales-medium:before {
  background-color: #B65989; }

.bulleted.sales-light:before,
.widget--search-result__meta-info .searchCluster.sales-light:before {
  background-color: #DCAAC0; }

.bulleted.business:before,
.widget--search-result__meta-info .searchCluster.business:before {
  background-color: #A6232D; }

.bulleted.business-peoplemanagement:before,
.widget--search-result__meta-info .searchCluster.business-peoplemanagement:before {
  background-color: #A6232D; }

.bulleted.business-medium:before,
.widget--search-result__meta-info .searchCluster.business-medium:before {
  background-color: #C1365B; }

.bulleted.business-light:before,
.widget--search-result__meta-info .searchCluster.business-light:before {
  background-color: #E4B0A8; }

.bulleted.logistiek:before,
.widget--search-result__meta-info .searchCluster.logistiek:before {
  background-color: #395296; }

.bulleted.logistiek-inkoop:before,
.widget--search-result__meta-info .searchCluster.logistiek-inkoop:before {
  background-color: #395296; }

.bulleted.logistiek-medium:before,
.widget--search-result__meta-info .searchCluster.logistiek-medium:before {
  background-color: #6C7BB0; }

.bulleted.logistiek-light:before,
.widget--search-result__meta-info .searchCluster.logistiek-light:before {
  background-color: #B4BAD6; }

.bulleted.secretariaat:before,
.widget--search-result__meta-info .searchCluster.secretariaat:before {
  background-color: #7D8237; }

.bulleted.secretariaat-managementsupport:before,
.widget--search-result__meta-info .searchCluster.secretariaat-managementsupport:before {
  background-color: #7D8237; }

.bulleted.secretariaat-medium:before,
.widget--search-result__meta-info .searchCluster.secretariaat-medium:before {
  background-color: #9DA067; }

.bulleted.secretariaat-light:before,
.widget--search-result__meta-info .searchCluster.secretariaat-light:before {
  background-color: #CECDAF; }

.bulleted.it:before,
.widget--search-result__meta-info .searchCluster.it:before {
  background-color: #A89E34; }

.bulleted.it-projectmanagement:before,
.widget--search-result__meta-info .searchCluster.it-projectmanagement:before {
  background-color: #A89E34; }

.bulleted.it-medium:before,
.widget--search-result__meta-info .searchCluster.it-medium:before {
  background-color: #BFB768; }

.bulleted.it-light:before,
.widget--search-result__meta-info .searchCluster.it-light:before {
  background-color: #E1DAB1; }

.bulleted.professional-skills:before,
.widget--search-result__meta-info .searchCluster.professional-skills:before {
  background-color: #CC6B78; }

.bulleted.professional-skills-medium:before,
.widget--search-result__meta-info .searchCluster.professional-skills-medium:before {
  background-color: #DB9097; }

.bulleted.professional-skills-light:before,
.widget--search-result__meta-info .searchCluster.professional-skills-light:before {
  background-color: #EFC7C9; }

.category-finance .target-audience {
  background-color: #0E7398; }

.category-financieelbeleid-tax-accounting .target-audience {
  background-color: #0E7398; }

.category-finance-medium .target-audience {
  background-color: #679DB7; }

.category-finance-light .target-audience {
  background-color: #B4CDD9; }

.category-hr .target-audience {
  background-color: #00985F; }

.category-hr-sociaalrecht .target-audience {
  background-color: #00985F; }

.category-hr-medium .target-audience {
  background-color: #35AF84; }

.category-hr-light .target-audience {
  background-color: #A1D3BC; }

.category-legal .target-audience {
  background-color: #DDD00C; }

.category-legal-medium .target-audience {
  background-color: #EADC58; }

.category-legal-light .target-audience {
  background-color: #F7EDAC; }

.category-veiligheid .target-audience {
  background-color: #8A9165; }

.category-veiligheid-milieuenkwaliteit .target-audience {
  background-color: #8A9165; }

.category-veiligheid-medium .target-audience {
  background-color: #A6AC89; }

.category-veiligheid-light .target-audience {
  background-color: #D2D3C1; }

.category-sales .target-audience {
  background-color: #990664; }

.category-sales-marketing-communicatie .target-audience {
  background-color: #990664; }

.category-sales-medium .target-audience {
  background-color: #B65989; }

.category-sales-light .target-audience {
  background-color: #DCAAC0; }

.category-business .target-audience {
  background-color: #A6232D; }

.category-business-peoplemanagement .target-audience {
  background-color: #A6232D; }

.category-business-medium .target-audience {
  background-color: #C1365B; }

.category-business-light .target-audience {
  background-color: #E4B0A8; }

.category-logistiek .target-audience {
  background-color: #395296; }

.category-logistiek-inkoop .target-audience {
  background-color: #395296; }

.category-logistiek-medium .target-audience {
  background-color: #6C7BB0; }

.category-logistiek-light .target-audience {
  background-color: #B4BAD6; }

.category-secretariaat .target-audience {
  background-color: #7D8237; }

.category-secretariaat-managementsupport .target-audience {
  background-color: #7D8237; }

.category-secretariaat-medium .target-audience {
  background-color: #9DA067; }

.category-secretariaat-light .target-audience {
  background-color: #CECDAF; }

.category-it .target-audience {
  background-color: #A89E34; }

.category-it-projectmanagement .target-audience {
  background-color: #A89E34; }

.category-it-medium .target-audience {
  background-color: #BFB768; }

.category-it-light .target-audience {
  background-color: #E1DAB1; }

.category-professional-skills .target-audience {
  background-color: #CC6B78; }

.category-professional-skills-medium .target-audience {
  background-color: #DB9097; }

.category-professional-skills-light .target-audience {
  background-color: #EFC7C9; }

/*
5.3 Widgets
========================================================================== */
.widget-group__header,
.widget__title,
.widget-search-header-title {
  color: #EF3E42; }

/*
5.2.1 Widget USP
========================================================================== */
.widget.widget--usp.has-block-link:hover .widget--usp__icon {
  background-color: #EF3E42; }

.widget.widget--usp.has-block-link:hover .widget__title {
  color: #EF3E42; }

/*
5.2.1 Widget Subject
========================================================================== */
.widget--instructor__title,
.widget--subject__title {
  color: #7AC143; }

/*
5.2.1 Widget Experience Canvas
========================================================================== */
.widget--experience-canvas__placeholder.accent-color-one .widget--experience-canvas-teaser__label.two, .widget--experience-canvas__placeholder.detail-accent-color-one .widget--experience-canvas-teaser__label.two {
  background-color: #7AC143; }

.widget--experience-canvas__placeholder.accent-color-one {
  background-color: #7AC143; }

.widget--experience-canvas__placeholder.accent-color-one.double-size {
  background-color: #474747; }

@media screen and (min-width: 1200px) {
  .widget--experience-canvas__placeholder.accent-color-one.double-size .widget--experience-canvas-teaser__header {
    background-color: #7AC143;
    color: #fff; }
  .widget--experience-canvas__placeholder.accent-color-one.double-size .widget--experience-canvas-teaser__header:before {
    border-right-color: #7AC143; }
  .widget--experience-canvas__placeholder.accent-color-one.double-size .widget--experience-canvas-teaser__title {
    color: #fff; } }

.widget--experience-canvas__placeholder.accent-color-one.newsletter .widget--experience-canvas-teaser__title {
  color: #fff; }

.widget--experience-canvas__placeholder.accent-color-one.newsletter .widget--experience-canvas-teaser__title:before {
  background-color: #629d34; }

.widget--experience-canvas__placeholder.accent-color-one.newsletter .widget--experience-canvas-teaser__title:after {
  border-color: #629d34; }

.widget--experience-canvas__placeholder.detail-accent-color-one .widget--experience-canvas-teaser__title {
  color: #7AC143; }

.widget--experience-canvas__placeholder.detail-accent-color-one .widget--experience-canvas-teaser__label.one {
  border-color: #7AC143;
  color: #7AC143; }

.widget--experience-canvas__placeholder.detail-accent-color-one .widget--experience-canvas-teaser__action .roundbtn {
  border-color: #7AC143;
  color: #7AC143; }

.widget--experience-canvas__placeholder.detail-accent-color-one .widget--experience-canvas-teaser__action .roundbtn:hover {
  background-color: #7AC143;
  color: #fff; }

.widget--experience-canvas__placeholder.accent-color-two .widget--experience-canvas-teaser__label.two, .widget--experience-canvas__placeholder.detail-accent-color-two .widget--experience-canvas-teaser__label.two {
  background-color: #0081C6; }

.widget--experience-canvas__placeholder.accent-color-two {
  background-color: #0081C6; }

.widget--experience-canvas__placeholder.accent-color-two.double-size {
  background-color: #474747; }

@media screen and (min-width: 1200px) {
  .widget--experience-canvas__placeholder.accent-color-two.double-size .widget--experience-canvas-teaser__header {
    background-color: #0081C6;
    color: #fff; }
  .widget--experience-canvas__placeholder.accent-color-two.double-size .widget--experience-canvas-teaser__header:before {
    border-right-color: #0081C6; }
  .widget--experience-canvas__placeholder.accent-color-two.double-size .widget--experience-canvas-teaser__title {
    color: #fff; } }

.widget--experience-canvas__placeholder.accent-color-two.newsletter .widget--experience-canvas-teaser__title {
  color: #fff; }

.widget--experience-canvas__placeholder.accent-color-two.newsletter .widget--experience-canvas-teaser__title:before {
  background-color: #006093; }

.widget--experience-canvas__placeholder.accent-color-two.newsletter .widget--experience-canvas-teaser__title:after {
  border-color: #006093; }

.widget--experience-canvas__placeholder.detail-accent-color-two .widget--experience-canvas-teaser__title {
  color: #0081C6; }

.widget--experience-canvas__placeholder.detail-accent-color-two .widget--experience-canvas-teaser__label.one {
  border-color: #0081C6;
  color: #0081C6; }

.widget--experience-canvas__placeholder.detail-accent-color-two .widget--experience-canvas-teaser__action .roundbtn {
  border-color: #0081C6;
  color: #0081C6; }

.widget--experience-canvas__placeholder.detail-accent-color-two .widget--experience-canvas-teaser__action .roundbtn:hover {
  background-color: #0081C6;
  color: #fff; }

.widget--experience-canvas__placeholder.accent-color-three .widget--experience-canvas-teaser__label.two, .widget--experience-canvas__placeholder.detail-accent-color-three .widget--experience-canvas-teaser__label.two {
  background-color: #EF3E42; }

.widget--experience-canvas__placeholder.accent-color-three {
  background-color: #EF3E42; }

.widget--experience-canvas__placeholder.accent-color-three.double-size {
  background-color: #474747; }

@media screen and (min-width: 1200px) {
  .widget--experience-canvas__placeholder.accent-color-three.double-size .widget--experience-canvas-teaser__header {
    background-color: #EF3E42;
    color: #fff; }
  .widget--experience-canvas__placeholder.accent-color-three.double-size .widget--experience-canvas-teaser__header:before {
    border-right-color: #EF3E42; }
  .widget--experience-canvas__placeholder.accent-color-three.double-size .widget--experience-canvas-teaser__title {
    color: #fff; } }

.widget--experience-canvas__placeholder.accent-color-three.newsletter .widget--experience-canvas-teaser__title {
  color: #fff; }

.widget--experience-canvas__placeholder.accent-color-three.newsletter .widget--experience-canvas-teaser__title:before {
  background-color: #e71318; }

.widget--experience-canvas__placeholder.accent-color-three.newsletter .widget--experience-canvas-teaser__title:after {
  border-color: #e71318; }

.widget--experience-canvas__placeholder.detail-accent-color-three .widget--experience-canvas-teaser__title {
  color: #EF3E42; }

.widget--experience-canvas__placeholder.detail-accent-color-three .widget--experience-canvas-teaser__label.one {
  border-color: #EF3E42;
  color: #EF3E42; }

.widget--experience-canvas__placeholder.detail-accent-color-three .widget--experience-canvas-teaser__action .roundbtn {
  border-color: #EF3E42;
  color: #EF3E42; }

.widget--experience-canvas__placeholder.detail-accent-color-three .widget--experience-canvas-teaser__action .roundbtn:hover {
  background-color: #EF3E42;
  color: #fff; }

.widget--experience-canvas__placeholder.accent-color-four .widget--experience-canvas-teaser__label.two, .widget--experience-canvas__placeholder.detail-accent-color-four .widget--experience-canvas-teaser__label.two {
  background-color: #E6742E; }

.widget--experience-canvas__placeholder.accent-color-four {
  background-color: #E6742E; }

.widget--experience-canvas__placeholder.accent-color-four.double-size {
  background-color: #474747; }

@media screen and (min-width: 1200px) {
  .widget--experience-canvas__placeholder.accent-color-four.double-size .widget--experience-canvas-teaser__header {
    background-color: #E6742E;
    color: #fff; }
  .widget--experience-canvas__placeholder.accent-color-four.double-size .widget--experience-canvas-teaser__header:before {
    border-right-color: #E6742E; }
  .widget--experience-canvas__placeholder.accent-color-four.double-size .widget--experience-canvas-teaser__title {
    color: #fff; } }

.widget--experience-canvas__placeholder.accent-color-four.newsletter .widget--experience-canvas-teaser__title {
  color: #fff; }

.widget--experience-canvas__placeholder.accent-color-four.newsletter .widget--experience-canvas-teaser__title:before {
  background-color: #c95b18; }

.widget--experience-canvas__placeholder.accent-color-four.newsletter .widget--experience-canvas-teaser__title:after {
  border-color: #c95b18; }

.widget--experience-canvas__placeholder.detail-accent-color-four .widget--experience-canvas-teaser__title {
  color: #E6742E; }

.widget--experience-canvas__placeholder.detail-accent-color-four .widget--experience-canvas-teaser__label.one {
  border-color: #E6742E;
  color: #E6742E; }

.widget--experience-canvas__placeholder.detail-accent-color-four .widget--experience-canvas-teaser__action .roundbtn {
  border-color: #E6742E;
  color: #E6742E; }

.widget--experience-canvas__placeholder.detail-accent-color-four .widget--experience-canvas-teaser__action .roundbtn:hover {
  background-color: #E6742E;
  color: #fff; }

.widget--experience-canvas__placeholder.accent-color-five .widget--experience-canvas-teaser__label.two, .widget--experience-canvas__placeholder.detail-accent-color-five .widget--experience-canvas-teaser__label.two {
  background-color: #00985F; }

.widget--experience-canvas__placeholder.accent-color-five {
  background-color: #00985F; }

.widget--experience-canvas__placeholder.accent-color-five.double-size {
  background-color: #474747; }

@media screen and (min-width: 1200px) {
  .widget--experience-canvas__placeholder.accent-color-five.double-size .widget--experience-canvas-teaser__header {
    background-color: #00985F;
    color: #fff; }
  .widget--experience-canvas__placeholder.accent-color-five.double-size .widget--experience-canvas-teaser__header:before {
    border-right-color: #00985F; }
  .widget--experience-canvas__placeholder.accent-color-five.double-size .widget--experience-canvas-teaser__title {
    color: #fff; } }

.widget--experience-canvas__placeholder.accent-color-five.newsletter .widget--experience-canvas-teaser__title {
  color: #fff; }

.widget--experience-canvas__placeholder.accent-color-five.newsletter .widget--experience-canvas-teaser__title:before {
  background-color: #00653f; }

.widget--experience-canvas__placeholder.accent-color-five.newsletter .widget--experience-canvas-teaser__title:after {
  border-color: #00653f; }

.widget--experience-canvas__placeholder.detail-accent-color-five .widget--experience-canvas-teaser__title {
  color: #00985F; }

.widget--experience-canvas__placeholder.detail-accent-color-five .widget--experience-canvas-teaser__label.one {
  border-color: #00985F;
  color: #00985F; }

.widget--experience-canvas__placeholder.detail-accent-color-five .widget--experience-canvas-teaser__action .roundbtn {
  border-color: #00985F;
  color: #00985F; }

.widget--experience-canvas__placeholder.detail-accent-color-five .widget--experience-canvas-teaser__action .roundbtn:hover {
  background-color: #00985F;
  color: #fff; }

.widget--experience-canvas__placeholder[class^="accent-color-"] .widget--experience-canvas-teaser__action .roundbtn, .widget--experience-canvas__placeholder[class*=" accent-color-"] .widget--experience-canvas-teaser__action .roundbtn {
  border-color: #fff;
  color: #fff; }

.widget--experience-canvas__placeholder[class^="accent-color-"] .widget--experience-canvas-teaser__action .roundbtn:hover, .widget--experience-canvas__placeholder[class*=" accent-color-"] .widget--experience-canvas-teaser__action .roundbtn:hover {
  background-color: #fff;
  color: #474747; }

.training.category-finance .training-details {
  border-bottom-color: #0E7398; }

.training.category-financieelbeleid-tax-accounting .training-details {
  border-bottom-color: #0E7398; }

.training.category-finance-medium .training-details {
  border-bottom-color: #679DB7; }

.training.category-finance-light .training-details {
  border-bottom-color: #B4CDD9; }

.training.category-hr .training-details {
  border-bottom-color: #00985F; }

.training.category-hr-sociaalrecht .training-details {
  border-bottom-color: #00985F; }

.training.category-hr-medium .training-details {
  border-bottom-color: #35AF84; }

.training.category-hr-light .training-details {
  border-bottom-color: #A1D3BC; }

.training.category-legal .training-details {
  border-bottom-color: #DDD00C; }

.training.category-legal-medium .training-details {
  border-bottom-color: #EADC58; }

.training.category-legal-light .training-details {
  border-bottom-color: #F7EDAC; }

.training.category-veiligheid .training-details {
  border-bottom-color: #8A9165; }

.training.category-veiligheid-milieuenkwaliteit .training-details {
  border-bottom-color: #8A9165; }

.training.category-veiligheid-medium .training-details {
  border-bottom-color: #A6AC89; }

.training.category-veiligheid-light .training-details {
  border-bottom-color: #D2D3C1; }

.training.category-sales .training-details {
  border-bottom-color: #990664; }

.training.category-sales-marketing-communicatie .training-details {
  border-bottom-color: #990664; }

.training.category-sales-medium .training-details {
  border-bottom-color: #B65989; }

.training.category-sales-light .training-details {
  border-bottom-color: #DCAAC0; }

.training.category-business .training-details {
  border-bottom-color: #A6232D; }

.training.category-business-peoplemanagement .training-details {
  border-bottom-color: #A6232D; }

.training.category-business-medium .training-details {
  border-bottom-color: #C1365B; }

.training.category-business-light .training-details {
  border-bottom-color: #E4B0A8; }

.training.category-logistiek .training-details {
  border-bottom-color: #395296; }

.training.category-logistiek-inkoop .training-details {
  border-bottom-color: #395296; }

.training.category-logistiek-medium .training-details {
  border-bottom-color: #6C7BB0; }

.training.category-logistiek-light .training-details {
  border-bottom-color: #B4BAD6; }

.training.category-secretariaat .training-details {
  border-bottom-color: #7D8237; }

.training.category-secretariaat-managementsupport .training-details {
  border-bottom-color: #7D8237; }

.training.category-secretariaat-medium .training-details {
  border-bottom-color: #9DA067; }

.training.category-secretariaat-light .training-details {
  border-bottom-color: #CECDAF; }

.training.category-it .training-details {
  border-bottom-color: #A89E34; }

.training.category-it-projectmanagement .training-details {
  border-bottom-color: #A89E34; }

.training.category-it-medium .training-details {
  border-bottom-color: #BFB768; }

.training.category-it-light .training-details {
  border-bottom-color: #E1DAB1; }

.training.category-professional-skills .training-details {
  border-bottom-color: #CC6B78; }

.training.category-professional-skills-medium .training-details {
  border-bottom-color: #DB9097; }

.training.category-professional-skills-light .training-details {
  border-bottom-color: #EFC7C9; }

.nav-tabs > li.prominent .btn.btn-accent-one, .nav-tabs > li.prominent.active .btn.btn-accent-one {
  border-radius: 30px;
  background-color: #7AC143;
  border-color: #7AC143;
  color: #fff; }

.nav-tabs > li.prominent .btn.btn-accent-one:hover, .nav-tabs > li.prominent.active .btn.btn-accent-one:hover {
  background-color: #629d34;
  border-color: #629d34; }

.header-features-list .icon {
  color: #0081C6; }

/* Klop's oranges */
.extra-info .extra-info-label {
  color: #EF3E42; }

/*
  1.3. Forms
  ========================================================================== */
/*
  1.3.1. Forms: JSTREE
  ========================================================================== */
.jstree-anchor .jstree-checkbox {
  border-color: #7AC143; }

.jstree-anchor.jstree-clicked .jstree-checkbox {
  background-color: #7AC143; }

/*
  1.3.1. Forms: Checkboxes & Radios
  ========================================================================== */
[type=checkbox] + label:before,
[type=radio] + label:before {
  border-color: #7AC143; }

[type=checkbox]:checked + label:before,
[type=radio]:checked + label:before {
  background: #7AC143; }

/*
3.28 Widget lists
========================================================================== */
.widget-list .widget-body {
  -webkit-column-count: 1;
  -moz-column-count: 1;
  column-count: 1;
  -webkit-column-gap: 40px;
  -moz-column-gap: 40px;
  column-gap: 40px; }

.widget-list .widget-body li {
  -webkit-column-break-inside: avoid;
  page-break-inside: avoid;
  break-inside: avoid; }

@media (min-width: 768px) {
  .widget-list .widget-body {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
    -webkit-column-gap: 40px;
    -moz-column-gap: 40px;
    column-gap: 40px; }
  .col-xs-12 .widget-list .widget-body {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 40px;
    -moz-column-gap: 40px;
    column-gap: 40px; } }

@media (min-width: 992px) {
  .widget-list .widget-body {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
    -webkit-column-gap: 40px;
    -moz-column-gap: 40px;
    column-gap: 40px; }
  .col-xs-12 .widget-list .widget-body {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-gap: 40px;
    -moz-column-gap: 40px;
    column-gap: 40px; } }
